curl --request POST \
--url https://production.hifibridge.com/v2/users/{userId}/virtual-accounts/{accountId}/settlement-rules/{ruleId} \
--header 'Authorization: Bearer <token>'{
"message": "<string>"
}Apply a settlement rule to a specific virtual account. This will enable the fee structure defined in the rule for transactions on that account.
curl --request POST \
--url https://production.hifibridge.com/v2/users/{userId}/virtual-accounts/{accountId}/settlement-rules/{ruleId} \
--header 'Authorization: Bearer <token>'{
"message": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hifi.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the user
ID of the virtual account
ID of the settlement rule
Success
Success message